.LoginTable
{
	font-size:12px !important;
	color:#255D74;
}

.otherbackground
{
  background:white;  
}
.aboutHeder
{
  font-weight:bold;
  font-size:14px;
  line-height:40px;
}
.spaceline
{
    line-height:15px;
}
.spacespan
{
    line-height:30px;
}
.aboutBold
{
   font-weight:bold; 

  
}
.spaceHeight
{
    height:10px;
}
.lengthText
{
    width:130px;
    text-align:right;
}
.notfound
{
    font-size:14px !important;
	color:Red;
	font-weight:bold;
	height:18px;
	
}

.leftEnterCorner
{
    background-image : url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/Images/bg.gif);
}

.HeaderRegister
{
	 background-image : url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/head.gif);
	 background-position : right top;
	 background-repeat : no-repeat;
	 width:202px;
	 height:27px;
	 text-align:center;
	 color:#FFFFFF;
	 font-family:Arial;
	 font-weight:bold;
	 font-size:14px;
	 text-align:right;
	 padding-right:10px;
	 
}
.textShow
{
    padding-right:35px;
    padding-top:20px;
    color:#255D74;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
}
.registrationTable
{
	line-height:25px;
}
.registrationTable, .registrationTable a
{
    color:#255D74;
    font-family:Arial;
	font-size:12px;
}
.registrationTable input
{
	width:160px;
}
.spaceline
{
    line-height:12px;
}
.spaceTD
{
    height:25px;
}
.infoOne
{
    background-image : url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/tab.gif);
    background-position : top;
	background-repeat : no-repeat;
	height:57px;
	color:#255D74;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
 
}
.backgroundTop
{
     background-image : url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/bg-top.gif);
     background-position  : right top;
	 background-repeat :repeat-x;
	 color:#255D74;
	 font-family:Arial;
	 font-size:12px;
    
}
.backgroundTopEnter
{
     background-image : url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/bg-top2.gif);
     background-position  : right top;
	 background-repeat :repeat-x;
	 color:#255D74;
	 font-family:Arial;
	 font-size:12px;
    
}

.Dotbackground
{
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/kav-mekuvkav.gif);
    background-position  : right center;
	background-repeat :repeat-x;
}
.titleFont
{
    color:#255D74;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
}
.leftBorder
{
   background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/shadow-left.gif);
   background-position : left;
   background-repeat  :repeat-y; 
 /*  height:auto; */
   
}
.RightBorder
{
   background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/shadow-right.gif);
   background-position :right;
   background-repeat  :repeat-y;  
   
}
.CenterBorderBlueDot
{
   background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/blue-line.gif);
   background-position :center;
   background-repeat  :repeat-y;  
   
}

.bottomBorder
{
   background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/bottom-shadow.gif);
   background-position :bottom;
   background-repeat  :repeat-x;  
      
}
.hidden
{
	display:none;
}
.titleStrip
{
	background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/long-strip.gif);
	background-repeat:no-repeat;
	background-position:0px -7px;
	color:White;
	font-weight:bold;
	height:30px;
}
.UserTitle
{
    
    color:White;
	font-weight:bold;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
}
.errorImg
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/error-icon.gif);
	background-repeat:no-repeat;
	width:14px;
	background-position:5;
	cursor:pointer;
}
.okImg
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Login/v-icon.gif);
	background-repeat:no-repeat;
	width:14px;
	background-position:5;
}
.loginInputWidth
{
	width:240px !important;		
}